New to Translating WordPress? Read through our Translator Handbook to get started. Hide

Translation of Development Readme (trunk): Spanish (Spain)

Filter ↓ Sort ↓ All (117) Translated (75) Untranslated (42) Waiting (0) Fuzzy (0) Warnings (0) Current Filter (6)
1
Prio Original string Translation
Latest PHP 8.x - COMPATIBLE! WooCommerce compatibility: from v.3.6 to the latest WooCommerce version. Última versión de PHP 7.3.x - COMPATIBILIDAD COMPLETA! Compatibilidad con WooCommerce: desde la v.3.3.1 a las últimas versiones. Details
Latest PHP 8.x - COMPATIBLE! WooCommerce compatibility: from v.3.6 to the latest WooCommerce version.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
old
Added:
2019-07-30 16:29:51 UTC
Last modified:
2020-01-17 16:06:23 UTC
Translated by:
Francis Molina (rexuswolf)
Priority of the original:
normal
Latest PHP 8.x - COMPATIBLE! WooCommerce compatibility: from v.3.6 to the latest WooCommerce version. Última versión de PHP 7.3.x - ¡COMPATIBILIDAD COMPLETA! Compatibilidad con WooCommerce: desde la v.3.3.1 a las últimas versiones. Details
Latest PHP 8.x - COMPATIBLE! WooCommerce compatibility: from v.3.6 to the latest WooCommerce version.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
rejected
Added:
2019-08-01 12:34:21 UTC
Last modified:
2019-08-01 12:34:42 UTC
Translated by:
Francis Molina (rexuswolf)
Priority of the original:
normal
Latest PHP 8.x - COMPATIBLE! WooCommerce compatibility: from v.3.6 to the latest WooCommerce version. Última versión de PHP 7.4.x - ¡COMPATIBILIDAD COMPLETA! Compatibilidad con WooCommerce: desde la v.3.3.1 a las últimas versiones. Details
Latest PHP 8.x - COMPATIBLE! WooCommerce compatibility: from v.3.6 to the latest WooCommerce version.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
old
Added:
2020-01-17 16:06:23 UTC
Last modified:
2020-06-22 20:55:18 UTC
Translated by:
Javier Esteban (nobnob)
Priority of the original:
normal
Latest PHP 8.x - COMPATIBLE! WooCommerce compatibility: from v.3.6 to the latest WooCommerce version. Última versión de PHP 7.4.x - ¡COMPATIBILIDAD COMPLETA! Compatibilidad con WooCommerce: desde la v.3.4 a las últimas versiones. Details
Latest PHP 8.x - COMPATIBLE! WooCommerce compatibility: from v.3.6 to the latest WooCommerce version.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
old
Added:
2020-06-22 20:55:18 UTC
Last modified:
2020-12-09 16:47:08 UTC
Translated by:
Fernando Tellado (fernandot)
Priority of the original:
normal
Latest PHP 8.x - COMPATIBLE! WooCommerce compatibility: from v.3.6 to the latest WooCommerce version. Última versión de PHP 8.x - ¡COMPATIBLE! Compatibilidad con WooCommerce: desde la v.3.4 a las últimas versiones. Details
Latest PHP 8.x - COMPATIBLE! WooCommerce compatibility: from v.3.6 to the latest WooCommerce version.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
old
Added:
2020-12-09 16:47:08 UTC
Last modified:
2021-04-02 10:56:55 UTC
Translated by:
Fernando Tellado (fernandot)
Priority of the original:
normal
Latest PHP 8.x - COMPATIBLE! WooCommerce compatibility: from v.3.6 to the latest WooCommerce version. ¡COMPATIBLE con la última versión 8.x de PHP! Compatibilidad con WooCommerce: desde la v.3.6 hasta la última versión de WooCommerce. Details
Latest PHP 8.x - COMPATIBLE! WooCommerce compatibility: from v.3.6 to the latest WooCommerce version.
Comment

Found in description paragraph.

You have to log in to edit this translation.

Meta

Status:
current
Added:
2021-04-02 10:56:55 UTC
Translated by:
Javier Esteban (nobnob)
Priority of the original:
normal
Legend:
Current
Waiting
Rejected
Fuzzy
Old
With warnings
1

Export as